=== debian/control ===
Source: prism-webapp-tracked
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tracked
Architecture: all
Depends: prism
Homepage: http://www.tracked.com/
Description: Tracked WebApp for Prism
 Tracked WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
